Subject: GA-DIGEST V1 #943
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, December 27 2001         Volume 01 : Number 943

----------------------------------------------------------------------

Date: Thu, 27 Dec 2001 00:31:40 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] who owns the internet

Okay, let's start with getting at least SOME of the facts straight. 

I am NOT the temporary chair of the BC. The BC has three elected reps to the
Names Council: Philip Sheppard, Grant Forsyth, and Marilyn Cade. The BC does
not have a "chair". 

I am not sure this is worth anyone's time, however, to continue as a
dialogue. It doesn't seem to have any content. 

Marilyn

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Wednesday, December 26, 2001 11:49 PM
To: patrick
Cc: [email-masked]
Subject: Re: [ga] who owns the internet

Patrick and all assembly members,

patrick wrote:

> On Thursday, 27 December 2001 13:38, Jeff Williams wrote:
>
> Cade,Marilyn S - LGA wrote:
>
> > > The Jupiter Media Matrix report also missed a key fact:   growth in
the
> > > number and the categories of web sites continues -- and while many use
the
> > > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> :-)
>
> > Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
>
> Hi Jeff
>
> All lions are cats but not all cats are lions (as some are tigers).
Marilyn
> is quite correct, the terms are NOT "interchangeable".

  Yes in terms of NOT "Interchangable".  Not in terms as she presented
it however.  Hence my comments/corrections.

>
>
> If you want to pick on Marilyn, please try to find something of substance.

  I thought I did.  I would also suggest that if MArilyn or anyone would
like to
pick on the originator of this thread that the same consideration be
afforded.

  As may well versed lobbyist and marketing personages know all too well
this sort of "Parsing" is both misleading and as such, disingenuous in
nature.  As the BC, of which MArilyn is the temporary chair has had
some creditability problems of note, it seemed both reasonable and
necessary that that be pointed out given MArilyn's response...

>
>
> Regards
> Patrick Corliss

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 23:56:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] who owns the internet

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Is it, Jeff, or is it... common and simple courtesy to at least  spell names
> correctly?

  Of course it is, Marilyn.  The keystroke error on my part was unintentional.
I would have thought that would have been obvious to you.  Unfortunately
it either was not, or your motivation was of some other origin.  In addition,
yet again you seem to wish to make a point of such a minor keystroke error
as to border on the ludicrous.  Of course, this is a well known tactic
used by lobbyist's, so I am not too surprised...

>
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 11:42 PM
> To: Cade,Marilyn S - LGA
> Cc: 'Jefsey Morfin'; [email-masked]
> Subject: Re: [ga] who owns the internet
>
> MArilyn and all assembly members,
>
>   Ah!  Please excuse my very egregious error!  How horrible of me!
> Interesting nitpick however...
>
> Cade,Marilyn S - LGA wrote:
>
> > Jeff,  you might want to strive to at least spell my first name correctly.
> >
> > Marilyn
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Wednesday, December 26, 2001 10:38 PM
> > To: Cade,Marilyn S - LGA
> > Cc: 'Jefsey Morfin'; [email-masked]
> > Subject: Re: [ga] who owns the internet
> >
> > Marilyn and all assembly members,
> >
> > Cade,Marilyn S - LGA wrote:
> >
> > > I think there may be some confusion in the Jupiter Media Matrix comments
> > > between the WWW and the Internet -- seeming to think they are one and
> the
> > > same.  Let's not confuse them here in this discussion-- particularly
> since
> > > the GA does in fact represent many of the more sophisticated Internet
> > > stakeholders.
> >
> >   I am on vacation down here in  South Padre Is. but I could not let this
> > somewhat misstatement pass until I returned.  The WWW IS PART of
> > the internet Merilyn, there is no "Between" Merilyn.  So perhaps you
> > are the one confused Merilyn. :(  However as a non-technical type
> > and a lobbyist for AT&T, this is of course not surprising, and therefore
> > understandable..
> >
> > >
> > >
> > > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > > number and the categories of web sites continues -- and while many use
> the
> > > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> > :-)
> >
> >   Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
> >
> > >
> > >
> > > As for 60% of users online time being "controlled" by 14 companies --
> that
> > > seems to ignore the amount of time users spend online sending and
> > responding
> > > to email -- still the most popular online activity, whether narrow band
> or
> > > broadband, at home or at work.
> >
> >   Finally and accurate statement.  Thank god!
> >
> > >
> > >
> > > As for what ICANN is responsible for, among it's other limited
> > > responsibilities, ICANN is introducing competition in the delivery of
> > > registration services; however, it has never had any oversight over the
> > > content of Web sites, nor the infrastructure which makes up the
> Internet.
> > > And, frankly, I would think that we would all agree with that!
> >
> >   True!  However as you well know with your activities of late in the
> > "BC" Business Constituency, it would seem that there is some strong
> > propensity for content control or shall we say, censorship, by other
> > members of the "BC" Business constituency of ICANN.  Indeed and
> > unfortunate ongoing occurrence and/or event.
> >
> > >
> > >
> > > No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to
> turn
> > > control of access to content and content on web sites,  over to anyone
> > other
> > > than themselves!  I would think that one of the general areas of
> agreement
> > > among the diverse ICANN stakeholder community.
> >
> >   Yes this comment as stated would be most likely correct.  To bad however
> > it is not practiced by the ICANN staff, BOD or more importantly some
> > of the ICANN "Constituencies"....
> >
> > >
> > >
> > > Marilyn
> > >
> > > -----Original Message-----
> > > From: Jefsey Morfin [mailto:[email-masked]]
> > > Sent: Wednesday, December 26, 2001 1:53 PM
> > > To: [email-masked]
> > > Subject: [ga] who owns the internet
> > >
> > > "Big corporations have a significant and growing presence on the
> Internet.
> > > In March, just 14 companies controlled 60 percent of users' online time,
> > > down from 110 companies two years earlier, Jupiter Media Metrix found.
> > > Policy decisions and technological developments in the next year and
> > beyond
> > > could give big business even greater power in the online world."
> > >
> > > This shows the failure of the ICANN which was supposed to foster
> > > competiton... I do not know if an other politic could have done better.
> > But
> > > this certainly explains the frustration of many.
> > >
> > > May be the author went confused with his words: "technical decisions for
> > > political development"  would better explain the situation.
> > >
> > > Jefsey
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 00:08:08 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] who owns the internet

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Okay, let's start with getting at least SOME of the facts straight.
>
> I am NOT the temporary chair of the BC. The BC has three elected reps to the
> Names Council: Philip Sheppard, Grant Forsyth, and Marilyn Cade. The BC does
> not have a "chair".

  Yes, however you WERE the temporary chair according to the
BC's web site.  Hence my comment on this specific, in part.

>
>
> I am not sure this is worth anyone's time, however, to continue as a
> dialogue. It doesn't seem to have any content.

  Ah!  Than why add to it Marilyn?  Or is it that you as a well known
lobbyist for AT&T are perhaps displaying a occupational hazard
of needing to get in the last word by attempting to close this dialog
with this statement of dubious accuracy?  Hummmm?  >;)
Well not this time!  >;)  Nice try, no cigar...

  P.S.  To me, and a growing number of stakeholders I have noticed,
it is just this type of misguided and sleazy political lobbying tactics
that has brought and continues to bring disfavor on commercial
interests in the ICANN experiment/effort.  However I am doubtful
as recent news articles point out just today, that such lobbying dialog
that is anti consumer oriented that shall in time, bring more and more
distrust upon the ICANN BoD and staff as well as some of the ICANN
Constituencies.

>
>
> Marilyn
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 11:49 PM
> To: patrick
> Cc: [email-masked]
> Subject: Re: [ga] who owns the internet
>
> Patrick and all assembly members,
>
> patrick wrote:
>
> > On Thursday, 27 December 2001 13:38, Jeff Williams wrote:
> >
> > Cade,Marilyn S - LGA wrote:
> >
> > > > The Jupiter Media Matrix report also missed a key fact:   growth in
> the
> > > > number and the categories of web sites continues -- and while many use
> the
> > > > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> > :-)
> >
> > > Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
> >
> > Hi Jeff
> >
> > All lions are cats but not all cats are lions (as some are tigers).
> Marilyn
> > is quite correct, the terms are NOT "interchangeable".
>
>   Yes in terms of NOT "Interchangable".  Not in terms as she presented
> it however.  Hence my comments/corrections.
>
> >
> >
> > If you want to pick on Marilyn, please try to find something of substance.
>
>   I thought I did.  I would also suggest that if MArilyn or anyone would
> like to
> pick on the originator of this thread that the same consideration be
> afforded.
>
>   As may well versed lobbyist and marketing personages know all too well
> this sort of "Parsing" is both misleading and as such, disingenuous in
> nature.  As the BC, of which MArilyn is the temporary chair has had
> some creditability problems of note, it seemed both reasonable and
> necessary that that be pointed out given MArilyn's response...
>
> >
> >
> > Regards
> > Patrick Corliss
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 18:47:49 +1000
From: "patrick" <[email-masked]>
Subject: RE: [ga] Question for Chair Candidates

On Thursday, 20 December 2001 0:11, Dan Steinberg wrote:

> Well I alway considered it a personal limit, not something imposed
> like a traffic sign and sanctionable.

> And:

> * since this is a mailing list and
> * since automatically imosing such a posting limit per e-mail address
> would be childs play and

Hi Dan

I wish that were true.  As Alt Chair I spent considerable effort in trying to
introduce an automatic stop through the mailing list software.  As this was
seemingly beyond the capacity of the DNSO Secretariat, many complaints were
submitted about excess posting.  The result was that the List Monitors spent
too much time counting posts.

Worse, whenever disciplinary action was taken an outcry resulted either (a)
because that particular sanction was seen as undeserved or (b) because others
had got away with similar breaches.  Either way enforcement of the rule was
seen as "unfair".

Personally, I am convinced that the rule is impractical to enforce manually.
In other words the software should be programmed to simply reject any excess
posting.  The limit itself can be varied as the circumstances dictate.

> * since anyone getting around it by posting via multiple e-mail address
> would be either readily identifiable and easily sanctioned or posting
> so differently that if we cant tell its someone different we dont care

True enough but it has never been an issue.

> I came to the personal conclusion that the 'intent' of this particular
> rule was self-control.  So I followed it. And did not bother raising
> the issue when I suspected it wasnt being followed.  I figured either
> the extra post were extremely relevant and worthy of existence, or people
> would complain about it.

With any group of people, some will be more extroverted or outspoken than
others.  Their views may tend to inhibit the less outgoing.  A little
restraint on the excessive will balance debate for the other participants.

A side effect is to stifle, just a litle, a tendency of some to post
meaningless or ad hominem comments.  It will also reduce the volume a tad.
It's really a systemic measure to promote productrive and genuine debate.

> I think implementing fixed rules as a clerical or admin function, and
> exercising judgement and deciding when to enforce a rule and when to
> make an exception...to be a management decision.

As a generality, members of this list do not respond to authority and, in
particular, are not in favour of discretionary rules (however well
intentioned).  Any hint of inconsistency, such as a person getting away with
even a sinbgle post over the limit, will create a debate about the rules or
their interpretation.

My view is that some of this type of pedantry is purposive diversionary
tactics designed to ensure the impotence of the GA as a forum.  I therefore
tried to transfer it to a separate mailing list called [ga rules].

This attempt was stymied by those who should have known better.

As a result the excess posting limit has not been enforced.  I see that as an
undesirable outcome.

> What was happening here? I did not know. And since my personal filters
> work quite well it failed to be an issue with me.

As there is a general consensus in favour of restraint, it is reasonable for
the GA to want to introduce an excess posting limit.  This is not to deny the
rights of anyone to be heard but is simply a device to restrain thos who would
dominate the debate.

I would therefore ask the new DNSO Secretariat to revisit the automation of an
excess posting limit.  I would also ask the candidates their views on the
issue.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 02:23:39 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Question for Chair Candidates

Patrick and all assembly members,

  Interesting points below.  However it strikes me as rather shallow
arguments to justify selective censorship.  Of course Censorship
in any of it's malignant forms is wrong.  It would seem that recent
events information regarding the Taliban in Afghanistan would have
emphasized this sort of atrocity adequately.  Unfortunately, but
alas such has not occurred.

patrick wrote:

> On Thursday, 20 December 2001 0:11, Dan Steinberg wrote:
>
> > Well I alway considered it a personal limit, not something imposed
> > like a traffic sign and sanctionable.
>
> > And:
>
> > * since this is a mailing list and
> > * since automatically imosing such a posting limit per e-mail address
> > would be childs play and
>
> Hi Dan
>
> I wish that were true.  As Alt Chair I spent considerable effort in trying to
> introduce an automatic stop through the mailing list software.  As this was
> seemingly beyond the capacity of the DNSO Secretariat, many complaints were
> submitted about excess posting.  The result was that the List Monitors spent
> too much time counting posts.
>
> Worse, whenever disciplinary action was taken an outcry resulted either (a)
> because that particular sanction was seen as undeserved or (b) because others
> had got away with similar breaches.  Either way enforcement of the rule was
> seen as "unfair".
>
> Personally, I am convinced that the rule is impractical to enforce manually.
> In other words the software should be programmed to simply reject any excess
> posting.  The limit itself can be varied as the circumstances dictate.
>
> > * since anyone getting around it by posting via multiple e-mail address
> > would be either readily identifiable and easily sanctioned or posting
> > so differently that if we cant tell its someone different we dont care
>
> True enough but it has never been an issue.
>
> > I came to the personal conclusion that the 'intent' of this particular
> > rule was self-control.  So I followed it. And did not bother raising
> > the issue when I suspected it wasnt being followed.  I figured either
> > the extra post were extremely relevant and worthy of existence, or people
> > would complain about it.
>
> With any group of people, some will be more extroverted or outspoken than
> others.  Their views may tend to inhibit the less outgoing.  A little
> restraint on the excessive will balance debate for the other participants.
>
> A side effect is to stifle, just a litle, a tendency of some to post
> meaningless or ad hominem comments.  It will also reduce the volume a tad.
> It's really a systemic measure to promote productrive and genuine debate.
>
> > I think implementing fixed rules as a clerical or admin function, and
> > exercising judgement and deciding when to enforce a rule and when to
> > make an exception...to be a management decision.
>
> As a generality, members of this list do not respond to authority and, in
> particular, are not in favour of discretionary rules (however well
> intentioned).  Any hint of inconsistency, such as a person getting away with
> even a sinbgle post over the limit, will create a debate about the rules or
> their interpretation.
>
> My view is that some of this type of pedantry is purposive diversionary
> tactics designed to ensure the impotence of the GA as a forum.  I therefore
> tried to transfer it to a separate mailing list called [ga rules].
>
> This attempt was stymied by those who should have known better.
>
> As a result the excess posting limit has not been enforced.  I see that as an
> undesirable outcome.
>
> > What was happening here? I did not know. And since my personal filters
> > work quite well it failed to be an issue with me.
>
> As there is a general consensus in favour of restraint, it is reasonable for
> the GA to want to introduce an excess posting limit.  This is not to deny the
> rights of anyone to be heard but is simply a device to restrain thos who would
> dominate the debate.
>
> I would therefore ask the new DNSO Secretariat to revisit the automation of an
> excess posting limit.  I would also ask the candidates their views on the
> issue.
>
> Best regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 10:25:59 +0100
From: DNSO Secretariat <[email-masked]>
Subject: Re: [ga] Question for Chair Candidates

> I wish that were true.  As Alt Chair I spent considerable effort in trying to
> introduce an automatic stop through the mailing list software.  As this was
> seemingly beyond the capacity of the DNSO Secretariat, many complaints were
> submitted about excess posting.  The result was that the List Monitors spent
> too much time counting posts.
> Personally, I am convinced that the rule is impractical to enforce manually.
> In other words the software should be programmed to simply reject any excess
> posting.  The limit itself can be varied as the circumstances dictate.

Hi Patrick,
very fine to discover that you expect machine to become more trustable than human. From my personnal knowledge, I don't know any config parameters that enables to limit posting for one person for a day (day being a hard notion on an international list). If you have technical solutions or time to seek one on the Web, we would be very grateful. I have tried and not found one.
Furthermore, for people exceeding the posting limit by one, I don't think matter are too dramatic. For people flooding the list with emails, I don't think a mechanical rule will stop then, considering that even then they can use multiple mail adresses or unknown identities (do you really who is behind each mail adress on the ga ?).

DSNO Sec Webmaster.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 13:18:48 +0100 (MET)
From: [email-masked]
Subject: Re: [ga] who owns the internet

Hi Tim,

could you please tell us why you closed your message board on http://www.xtns.net without prior notice?
Where are your 'domains'?
Your information of the public is worse than ICANNs.

Please inform us now what is going on with xtns.

Thanks
Simon

> Hi Marilyn
> You mentioned at the ICANN meeting that you would like to see XTNS join the
> BC. And I said I would be keen to see us join too. But since then I have
> written you many times and not yet had a reply ... I have noted to you that
> our partners (RealNames Corp) are already members of the BC, and thus
> presumably it is acceptable for XTNS to be members too. Can you please
> respond now and confirm that we may become members?
> Tim
> ----- Original Message -----
> From: 'Cade,Marilyn S - LGA' <[email-masked]>
> To: ''Jefsey Morfin'' <[email-masked]>; <[email-masked]>
> Sent: Wednesday, December 26, 2001 1:56 PM
> Subject: RE: [ga] who owns the internet
> > I think there may be some confusion in the Jupiter Media Matrix comments
> > between the WWW and the Internet -- seeming to think they are one and the
> > same.  Let's not confuse them here in this discussion-- particularly since
> > the GA does in fact represent many of the more sophisticated Internet
> > stakeholders.
> >
> > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > number and the categories of web sites continues -- and while many use the
> > term 'Internet' and 'WEB' interchangeably, they aren't the same thing.
> :-)
> >
> > As for 60% of users online time being 'controlled' by 14 companies -- that
> > seems to ignore the amount of time users spend online sending and
> responding
> > to email -- still the most popular online activity, whether narrow band or
> > broadband, at home or at work.
> >
> > As for what ICANN is responsible for, among it's other limited
> > responsibilities, ICANN is introducing competition in the delivery of
> > registration services; however, it has never had any oversight over the
> > content of Web sites, nor the infrastructure which makes up the Internet.
> > And, frankly, I would think that we would all agree with that!
> >
> > No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
> > control of access to content and content on web sites,  over to anyone
> other
> > than themselves!  I would think that one of the general areas of agreement
> > among the diverse ICANN stakeholder community.
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: Jefsey Morfin [mailto:[email-masked]]
> > Sent: Wednesday, December 26, 2001 1:53 PM
> > To: [email-masked]
> > Subject: [ga] who owns the internet
> >
> >
> > 'Big corporations have a significant and growing presence on the Internet.
> > In March, just 14 companies controlled 60 percent of users' online time,
> > down from 110 companies two years earlier, Jupiter Media Metrix found.
> > Policy decisions and technological developments in the next year and
> beyond
> > could give big business even greater power in the online world.'
> >
> > This shows the failure of the ICANN which was supposed to foster
> > competiton... I do not know if an other politic could have done better.
> But
> > this certainly explains the frustration of many.
> >
> > May be the author went confused with his words: 'technical decisions for
> > political development'  would better explain the situation.
> >
> > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ('unsubscribe ga' in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ('unsubscribe ga' in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ('unsubscribe ga' in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 28 Dec 2001 01:24:33 +1000
From: "patrick" <[email-masked]>
Subject: RE: [ga] Question for Chair Candidates

On Thursday, 27 December 2001 19:26, DNSO Secretariat wrote:

> very fine to discover that you expect machine to become more trustable
> than human.

Almost always !!!

> From my personnal knowledge, I don't know any config parameters that
> enables to limit posting for one person for a day (day being a hard
> notion on an international list). If you have technical solutions or
> time to seek one on the Web, we would be very grateful. I have tried
> and not found one.

Effectively what I said.  It seems it can't be done.

> Furthermore, for people exceeding the posting limit by one, I don't
> think matter are too dramatic.

Any inconsistent treatment creates a problem, trust me. 

> For people flooding the list with emails, I don't think a mechanical
> rule will stop then, considering that even then they can use multiple
> mail adresses or unknown identities (do you really who is behind each
> mail adress on the ga ?).

That hasn't been an issue until now but agree that some people will work
around the rules (whatever they are).  However, that would be seen as
"cheating" and thus odious.  The one or two recalcitrant excess posters
would be quite easily identifiable, imo.

In any case, suspension, as a sanction, is awfully hard to enforce.

However, I prefer not to just surrender to the dark side, thank you, and
would ask if anyone has any worthwhile contribution.  In particular, I'm
sure the GA would like to hear the views of the candidates.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 15:47:19 +0100
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] who owns the internet

On 00:56 27/12/01, Cade,Marilyn S - LGA said:
>As for 60% of users online time being "controlled" by 14 companies -- that
>seems to ignore the amount of time users spend online sending and responding
>to email -- still the most popular online activity, whether narrow band or
>broadband, at home or at work.

I am afraid you confuse the "time spent" with "used resources". Time is 
spent on the net on search engines, chat, webmail, sites. "time spent" 
actually means "time as being a target for real time spaming (advertizing)".

>As for what ICANN is responsible for, among it's other limited
>responsibilities, ICANN is introducing competition in the delivery of
>registration services; however, it has never had any oversight over the
>content of Web sites, nor the infrastructure which makes up the Internet.
>And, frankly, I would think that we would all agree with that!

I am afraid you are confusing the issues here. The fight is over the TM 
being repeated to the brains of the users. The emphasis on TM is only 
dependent on the UDRP and the pro-TM policy of the ICANN. Just 100 new 
gTLDs and the entire commercial picture of the Internet would be changed, 
becoming real and a true picture of the real world.

The problem is that the current balance in term of IP is - as shownn by 
this study - only favoring a dwindling number of large commercial actors to 
the detriment of all the other TM holders and commercial sites. JMM only 
shows that 96 commercial leaders of the Internet have lost their shirt 
under the present ICANN commercial management.

This means that the ICANN has lost 96 existing or real sponsors. This means 
loss in the BC Membership. This means disadventages for the IPC Members.

>No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
>control of access to content and content on web sites,  over to anyone other
>than themselves!  I would think that one of the general areas of agreement
>among the diverse ICANN stakeholder community.

The first agreement in this stakeholder community is that the proper order 
is ICANN stakeholders, then ICANN GoD and then ICANN staff.

Should that agreement be enforced, the joke of the 2000 MdR meeting 
allocating TLDs for their contents would nevar have occured, RFC 920 would 
be enforced, NSI would still be what it should be: a pool of secretaries 
registering names in a database.

Tss, tss, tss. We all know that most of the so called ICANN policy comes 
from agregating your personal lobbying, Mike Roberts positions and Joe Sims 
protection of Jones Days interests. We all also know that there is some 
good rationale for that as this could have lead to a certain stability. The 
people asking for the protection of the Princes. Unfortunately we see here 
that this protection does not work and - dramatically reducing the number 
of Princes - dramatically reduces the protection and pave the way to the 
remaining Princes tiranny.

In quoting that figures I did not think you would fight me. I though you 
would take it as a serious warning for your company, because this means 
that the market is becoming dangerous for AT&T. One among 110 is OK. One 
among 14 is far less confortable. At this speed, the net will be lead only 
by two or three companies next year. This only means one thing: the net 
will react and swicth to a new configuration, by-passing these three majors 
leaving them with a dramatical loss. Let suppose that MS, SAIC and ATT are 
these three leaders: MS will not survive a massive switch to a free stand 
alone system architecture, SAIC will not survive an open DNS and states 
sponsored webs of trust, and ATT will not survive a massive use of HiWi and 
legal obligations to reduce the costs of accesses, three likely 
architecture creeps we may observe speeded up by contents take over. With 
likely massive media, people and States support under such circumstances.

Jefsey

>-----Original Message-----
>From: Jefsey Morfin [mailto:[email-masked]]
>Sent: Wednesday, December 26, 2001 1:53 PM
>To: [email-masked]
>Subject: [ga] who owns the internet
>
>
>"Big corporations have a significant and growing presence on the Internet.
>In March, just 14 companies controlled 60 percent of users' online time,
>down from 110 companies two years earlier, Jupiter Media Metrix found.
>Policy decisions and technological developments in the next year and beyond
>could give big business even greater power in the online world."
>
>This shows the failure of the ICANN which was supposed to foster
>competiton... I do not know if an other politic could have done better. But
>this certainly explains the frustration of many.
>
>May be the author went confused with his words: "technical decisions for
>political development"  would better explain the situation.
>
>Jefsey
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 11:50:46 -0500
From: "Gendron, Michael (MIS)" <[email-masked]>
Subject: [ga] Common and Simple 

Most of you will not know me - I apologize for that.  I have been on this
list for  over a year, but have sent very few posts.  The reason is simple:
I do not have the inclination to entertain the lack of professionalism on
this list - so I wind up deleting most emails without reading them.  I am
saddened by this and as one of my New Years Resolutions I have promised
myself that I would read email from this list.

There are many good and well-meaning people on this list.  They represent
different viewpoints - that is what makes this list useful. However, I do
not understand why this list (and others) devolves into personal insults and
a general lack of professionalism.  

It is my hope that we can all resolve to eliminate personalities from this
list, stop bickering, have constructive dialog, achieve goals, and get the
job done.  The amount of bandwidth (and time) we waste nit picking is
unconscionable.  If we used this time and energy to problem solve, perhaps
we could achieve more.

For those of you who I offend - I apologize L
For those of you who agree with me - thanks.
For the rest - get involved!

For all of us - lets work to make this electronic meeting place somewhere
where we can get the job done.

Happy holidays,
Dr Michael Gendron
Associate Professor
CCSU
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #943
************************